Loading...
Searching...
No Matches
TreeTraits< const TreeT > Struct Template Reference

`#include <openvdb/tree/LeafManager.h>`

## Public Types

using | LeafIterType = typename TreeT::LeafCIter

## Static Public Attributes

static const bool | IsConstTree = true

## Member Typedef Documentation

## LeafIterType

template<typename TreeT >

using LeafIterType = typename TreeT::LeafCIter

## Member Data Documentation

## IsConstTree

template<typename TreeT >

const bool IsConstTree = true

static